Source: newlisp
Section: lisp
Priority: optional
Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends:
 debhelper (>=9),
 libffi-dev,
 libreadline-dev
Standards-Version: 3.9.8
Homepage: http://www.newlisp.org
Vcs-Git: git://git.sergiodj.net/debian/newlisp.git
Vcs-Browser: http://git.sergiodj.net/?p=debian/newlisp.git;a=summary

Package: newlisp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
# For newLISP modules.
Recommends:
 libcrypto++6,
 libmysqlclient18,
 libpq5,
 libsqlite3-0,
 zlib1g
Description: LISP like, general purpose scripting language
 newLISP is a scripting language for developing web applications and
 programs in general and in the domains of artificial intelligence
 (AI) and statistics.

Package: newlisp-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, newlisp (= ${binary:Version})
Description: LISP like, general purpose scripting language (debug symbols)
 newLISP is a scripting language for developing web applications and
 programs in general and in the domains of artificial intelligence
 (AI) and statistics.
 .
 This package contains the debugging symbols for newLISP.
